import Image from "@/components/Image"

import styles from "./hero.module.css"

import type { HeroProps } from "./hero"

export default async function Hero({ alt, src, focalPoint }: HeroProps) {
  return (
    <Image
      className={styles.hero}
      alt={alt}
      height={480}
      width={1196}
      src={src}
      focalPoint={focalPoint}
      priority
    />
  )
}
